Subject: Re: bug#25325: elogind does not set ACLs promptly
From: zimoun <[email-masked]>
To: Chris Marusich <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Mar 2022 11:39:11 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Thu, 03 Feb 2022 at 03:42, zimoun <[email-masked]> wrote:
> On Wed, 05 Jan 2022 at 00:37, zimoun <[email-masked]> wrote:
>
>> I am doing some triage of old bug and I hit this one [1].  Since it is
>> from 2017 and many things changed since then, is it still an issue?
>>
>> 1: <http://issues.guix.gnu.org/issue/25325>
>
> Can I assume it is not an issue anymore?

Without an answer after a while, I asssume it is not an issue.  So I am
clsoing.  Well, if I am missing a point, feel free to reopen.

Cheers,
simon